1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk Oscam auf original Spark 1.2.58

Dieses Thema im Forum "CS mit GoldenMedia-Receivern" wurde erstellt von fabsus, 10. November 2012.

  1. fabsus
    Offline

    fabsus Ist gelegentlich hier

    Registriert:
    17. Juni 2011
    Beiträge:
    55
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    Beruf:
    Teamleiter Logistik
    Ort:
    Erfurt
    hi leute

    besteht die möglichkeit unter der neusten spark version 1.2.58 oscam als plugin zu nutzen
    wenn ja bitte eine kleine erklärung und wie ich das genau einrichte.

    danke euch sehr
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Taranis
    Offline

    Taranis Guest

    AW: Oscam auf original Spark 1.2.58

    Schau mal hier:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?


    Hier findest du das Plugin und eine Anleitung. Wenn du sagst, was du mit oscam machen möchtest, wird dir sicherlich geholfen
     
    #2
  4. fabsus
    Offline

    fabsus Ist gelegentlich hier

    Registriert:
    17. Juni 2011
    Beiträge:
    55
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    Beruf:
    Teamleiter Logistik
    Ort:
    Erfurt
    AW: Oscam auf original Spark 1.2.58

    also mein wunsch ist es cs mit der original spark image zu betreiben da dieses mein wlan stick unterstütz und auch eigt sehr schick ist
    habe ne c line die dann da rein soll

    über hilfe bin ich sehr dankbar
     
    #3
  5. subseven1970
    Offline

    subseven1970 Hacker

    Registriert:
    16. März 2010
    Beiträge:
    430
    Zustimmungen:
    83
    Punkte für Erfolge:
    28
    das alles ist moeglich.
    anleitung hierzu findest du im bereich edison > pingulux.

    viel erfolg

    Sent from my LG-P990 using Tapatallk
     
    Zuletzt von einem Moderator bearbeitet: 11. November 2012
    #4
    Pilot und pegas gefällt das.
  6. Oradigi
    Offline

    Oradigi Spezialist

    Registriert:
    7. April 2010
    Beiträge:
    652
    Zustimmungen:
    152
    Punkte für Erfolge:
    0
    AW: Oscam auf original Spark 1.2.58

    Die D02 geht nicht (HD+).

    mobil geantwortet:)
     
    #5

Diese Seite empfehlen